commit 17ea6236880a7b37e633eba90f5829640c802515
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 11:56:52 2016 +0300

    release 1.16.0

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 9f9e7672b6b93dd0b49fdff7225fe95fc97eb452
Author: monsta <monsta@inbox.ru>
Date:   Thu Sep 1 13:42:22 2016 +0300

    drop some checks and code regarding glib < 2.14

 src/dropbox-command-client.c | 18 +-----------------
 1 file changed, 1 insertion(+), 17 deletions(-)

commit 65b4b24f46b7712bcfea69ed40930a3795b23116
Author: monsta <monsta@inbox.ru>
Date:   Thu Sep 1 13:36:03 2016 +0300

    drop some completely unused ancient code

 src/caja-dropbox.c | 15 ---------------
 1 file changed, 15 deletions(-)

commit 38ffcb06b5abb35f9eb0f444819001a11af45d00
Author: monsta <monsta@inbox.ru>
Date:   Thu Sep 1 13:25:41 2016 +0300

    drop code that's unused since gnome 2 days

 src/caja-dropbox.c | 8 --------
 src/caja-dropbox.h | 1 -
 src/dropbox.c      | 1 -
 3 files changed, 10 deletions(-)

commit 7f66967ba8cdcd67ad90143bedfc5ece728b040c
Author: Martin Wimpress <code@flexion.org>
Date:   Sun Jun 12 15:14:48 2016 +0100

    Bump version to 1.15.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 9812760d82e747b427e14851e6fb9842c7b598dc
Author: monsta <monsta@inbox.ru>
Date:   Fri Apr 8 14:37:12 2016 +0300

    Release 1.14.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4f43a33057eadf66c142993cffb9a3b156f82fad
Author: monsta <monsta@inbox.ru>
Date:   Fri Apr 8 14:02:03 2016 +0300

    update NEWS

 NEWS | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 39156c6657c4f9fa82c42f4e82f774c45fff3966
Author: monsta <monsta@inbox.ru>
Date:   Fri Apr 8 13:57:45 2016 +0300

    Fix Changelog generation

 Makefile.am | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 07c3797952f0d6bd845d9d7e684d1e0ec65eaf15
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 01:31:36 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit d1a267c3c0313d71cde3ba4d5781ba3aad495279
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:07:00 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7aaa741f662a1b177564da0e1b54b915b5ae62b4
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 14:35:14 2015 +0300

    update NEWS for 1.12

 NEWS | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit cfd42ab9264243e719c990308b8bd7d29cb210a1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 19:28:29 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit cb83ff2b71f4cfc5ddc3719fb7c7cc4b806b7eda
Author: Monsta <monsta@inbox.ru>
Date:   Sun Jun 14 18:53:14 2015 +0300

    adjust the default caja extensions dir

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2506dbebb7b9c03d7fea6fa7b4018004776fb9f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 12 12:49:36 2015 +0200

    Include autogen.sh in tarball

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 24ac2134e352bc5bbdd50a6a1327c431a6c4f87f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 5 11:12:13 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2568fedcf029258df920e6927898b597d8ef230f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 6 11:14:55 2015 +0200

    Bump version to 1.9.90

 NEWS         | 7 ++++++-
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 7bda6b1d44a2a6b9d3a434416aa8ba313fb94071
Merge: 8244002 de72a9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 25 10:00:38 2015 +0100

    Merge pull request #19 from monsta/patch-1
    
    use proper int type

commit 82440028ef19fbe0e9dee22c09cd410d9626035f
Author: infirit <infirit@gmail.com>
Date:   Sat Jan 10 20:25:37 2015 +0100

    Add caja extension ini file
    
    closes github issue #20

 configure.ac                           | 1 +
 data/Makefile.am                       | 6 ++++++
 data/libcaja-dropbox.caja-extension.in | 6 ++++++
 3 files changed, 13 insertions(+)

commit de72a9e9c803271d3be43cdf56ce78cfc6329f42
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 8 20:29:13 2015 +0300

    use proper int type
    
    from https://github.com/dropbox/nautilus-dropbox/pull/1

 src/caja-dropbox-hooks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3bd6fc73c8287c92f5d6a84a1e9e45e906ec36e7
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 17 12:18:35 2014 +0200

    docgen: Don't use stdin and stdout
    
    The encoding on stdin and stdout are usually ascii and may cause problems
    with writing unicode to it. Instead of this we open the file directly
    and avoid dealing with annoying unicode encode/decode errors.

 Makefile.am |  2 +-
 docgen.py   | 31 ++++++++++++++++++++-----------
 2 files changed, 21 insertions(+), 12 deletions(-)

commit 68a6fc1faaeb47d82347e3f5390ac4bda2cad561
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:53:04 2014 +0200

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1d9ed180be1bf666cb45a42a5fb649d600820430
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:52:42 2014 +0200

    Update AUTHORS

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 61507848f595883a9dc35694b14afc15a2b7d015
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:52:34 2014 +0200

    Update NEWS

 NEWS | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 28bfb1143b23625755c711b99b2ad8c705f15bf7
Merge: 3442ee0 f4b12c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:32:30 2014 +0200

    Merge pull request #15 from glensc/autostart
    
    setup autostart file after install

commit 3442ee0ae9ca27c71c57d7311d92fae66ed94465
Merge: e4fa916 e06a5ca
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:31:54 2014 +0200

    Merge pull request #14 from glensc/dl-fixes
    
    update download code from nautilus-dropbox-1.6.2

commit e4fa916a7b40d57d4e1cd96f2d1058d400b4302d
Merge: 7fb54f3 4e3f759
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 09:31:22 2014 +0200

    Merge pull request #12 from glensc/desktop
    
    desktop file fixes

commit 7fb54f3514a52989fb3b37ec027be79265cf16b5
Author: infirit <infirit@gmail.com>
Date:   Sun May 11 21:33:21 2014 +0200

    Fix typo in Makefile.am

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ef0c6f7c7d73503a40eafc8d100c872bc9b9f593
Merge: d6dfbdf e49c528
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 10 15:04:21 2014 +0200

    Merge pull request #11 from glensc/caja-versions
    
    fix use of defines

commit e06a5ca36235adf8feb591335315fccb5ff6de1b
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Apr 22 15:57:07 2014 +0300

    init self.task to None
    
    merged changes from nautilus-dropbox 1.6.1 to 1.6.2
    
    this bug happens when you try to press cancel on first dialog

 caja-dropbox.in | 1 +
 1 file changed, 1 insertion(+)

commit f4b12c2a14930d982a46cd0590bf79e65af1d7f9
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Sun Apr 6 12:21:15 2014 +0000

    setup autostart file after install
    
    this is supposedly done originally by ~/.dropbox-dist/dropbox, but as it
    doesn't recognize MATE, do the autostart file after download
    
    ps: the autostart file can be done if you toggle 'do not show this
    dialog' message twice in dialog which appears before download start

 caja-dropbox.in | 3 +++
 1 file changed, 3 insertions(+)

commit bc155a50edc5fa3023e2fceebf432403e903ce02
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Sun Apr 6 13:47:59 2014 +0300

    merge download changes from nautilus-dropbox-1.6.1/dropbox.in
    
    http://linux.dropbox.com/packages/nautilus-dropbox-1.6.1.tar.bz2

 caja-dropbox.in | 229 +++++++++++++++++++++++++++++++-------------------------
 1 file changed, 128 insertions(+), 101 deletions(-)

commit 4e3f759c9e72f5ef360bd102f59bfd940d2607bf
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Sun Apr 6 12:43:12 2014 +0300

    update comments from 7333a67

 data/caja-dropbox.desktop | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b08df291eb253ba9ee5a3ddab7718d8d25d6ff2f
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Mar 25 21:49:12 2014 +0000

    more renames
    
    this time desktop file path which is used to setup/remove autostart

 caja-dropbox.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c145cd0cc756ee91ec7de6283ee61aff6b120a82
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Mar 25 16:35:33 2014 +0200

    fix Exec in desktop
    
    rename also Exec line, completes #2

 data/caja-dropbox.desktop | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e49c528cbf0b32e1c7bf20db5ca1cf048ffb68cd
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Sat Feb 23 00:21:56 2013 +0200

    fix defines
    
    caja is at 1.5 so 2.22 and older version probably is wrong
    last gnome2 was 2.32.2.1 for nautilus

 src/dropbox.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit d6dfbdf4d3989ec215b2265031c1998dc157a204
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 23:01:18 2014 +0100

    Bump version to 1.7.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8ac27168beb5113510a35c6a645f8dd03f076113
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 23:00:49 2014 +0100

    Update NEWS

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit be83aba34603182126f8e334c425866bc83b42a8
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 22:56:32 2014 +0100

    Add dist-hook for changelog

 Makefile.am | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit e1c0ea9d4ea38215a98227e334ca26c70b35aa0e
Merge: 2084794 98a6c61
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:48:31 2014 -0800

    Merge pull request #10 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit 98a6c61c85b82bfa3b36bff81aa01082aa136f10
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:04:25 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 20847946a5c49a6d542125f43cb08cde63076298
Merge: 70eddac c744b6d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 23 11:12:35 2013 -0800

    Merge pull request #9 from infirit/whitespace
    
    Remove all trailing whitespace

commit c744b6d79e93942bf872826bb777644963d7bf0f
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 19 16:29:35 2013 +0100

    Remove all trailing whitespace

 configure.ac                 |  2 +-
 data/Makefile.am             |  2 +-
 rst2man.py                   | 22 ++++++-------
 src/async-io-coroutine.h     |  2 +-
 src/caja-dropbox-hooks.c     | 30 ++++++++---------
 src/caja-dropbox.c           | 34 ++++++++++----------
 src/caja-dropbox.h           |  2 +-
 src/dropbox-client-util.c    | 12 +++----
 src/dropbox-client.c         | 26 +++++++--------
 src/dropbox-command-client.c | 76 ++++++++++++++++++++++----------------------
 src/dropbox-command-client.h |  4 +--
 11 files changed, 106 insertions(+), 106 deletions(-)

commit 70eddac907f86e49a09a82c026d942270a7a6be8
Merge: 7907b52 11e91fb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 8 06:27:09 2013 -0800

    Merge pull request #8 from infirit/master
    
    Autofoo cleanup for make dist/dictcheck

commit 11e91fb836d0a854d75c2767c1a689e48ffb933d
Author: infirit <infirit@gmail.com>
Date:   Sat Oct 19 18:22:42 2013 +0200

    Misc autofoo cleanups

 Makefile.am  | 2 +-
 configure.ac | 5 +++--
 2 files changed, 4 insertions(+), 3 deletions(-)

commit 195e9631dafed84eb0b2f705ea3c3dff72b65009
Author: infirit <infirit@gmail.com>
Date:   Sat Oct 19 18:13:42 2013 +0200

    Remove pregenerated file

 ltmain.sh | 8413 -------------------------------------------------------------
 1 file changed, 8413 deletions(-)

commit 7907b525b6eb6e848f4843fbd12577821f9a49de
Merge: 27da3a4 e19b153
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 26 05:10:33 2013 -0700

    Merge pull request #6 from NiceandGently/master
    
    fix automake-1.13 deprecations

commit e19b15358829cc77bd9e13013722bcadb5e7e450
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Jun 26 13:43:49 2013 +0200

    fix build error

 serializeimages.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2e7857628db74c72e25c9a03898b1b1d62aa6924
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Jun 26 13:43:12 2013 +0200

    fix automake-1.13 deprecations

 autogen.sh      |   2 +-
 configure.ac    | 132 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in    | 132 --------------------------------------------------------
 src/Makefile.am |   2 +-
 4 files changed, 134 insertions(+), 134 deletions(-)

commit 27da3a4c4e398d9a0eca099e9da6e8d742b0612f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 24 15:23:59 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit e02e8a51be1c79326f9ac452f463f7ab7ef24558
Merge: 607f216 3041e4b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 14 03:06:07 2013 -0700

    Merge pull request #3 from robclancy/patch-1
    
    fixes bug with latest automake or something...

commit 3041e4bac5faaaa70a2412f574c511f34f7a922b
Author: Robert Clancy (Robbo) <mail@robertclancy.net>
Date:   Sun Apr 14 13:44:27 2013 +1000

    fixes bug with latest automake or something...

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 607f216ddc5502329faa97127c86d4c27b881de1
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:20 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 79 ---------------------------------------------------------------
 1 file changed, 79 deletions(-)

commit 204631ae053ad91bdb7149f29c5289cab4347eb3
Merge: c096075 6740ac4
Author: benpicco <benpicco@zedat.fu-berlin.de>
Date:   Tue Feb 19 08:46:56 2013 -0800

    Merge pull request #2 from hillwoodroc/master
    
    Fix files conflict with nautilus-dropbox

commit 6740ac44bab322adf290bfdb10244d1c9a8aae55
Author: hillwood <hillwoodroc@gmail.com>
Date:   Tue Feb 19 09:17:05 2013 +0800

    Rename desktop file as caja-dropbox.desktop, fix conflict with gnome-dropbox.

 data/Makefile.am          | 2 +-
 data/caja-dropbox.desktop | 3 ++-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit f35a5dbd628ece9d6c0d8b70b2a4392e7e227ad4
Author: pc <pc@pc-07.(none)>
Date:   Tue Feb 19 09:05:09 2013 +0800

    Rename desktop file as caja-dropbox.desktop, fix conflict with gnome-dropbox.

 data/Makefile.am          |  2 +-
 data/caja-dropbox.desktop | 10 ++++++++++
 data/dropbox.desktop      | 10 ----------
 3 files changed, 11 insertions(+), 11 deletions(-)

commit 0f59e97468dae7ddf1a389281d488e6972c273c9
Author: hillwood <hillwood@hillwood-opensuse.(none)>
Date:   Tue Feb 19 00:18:25 2013 +0800

    Fix files conflict with gnome-dropbox.

 Makefile.am                                 | 20 ++++++++++----------
 data/dropbox.desktop                        |  4 ++--
 data/icons/hicolor/16x16/apps/Makefile.am   |  2 +-
 data/icons/hicolor/22x22/apps/Makefile.am   |  2 +-
 data/icons/hicolor/24x24/apps/Makefile.am   |  2 +-
 data/icons/hicolor/256x256/apps/Makefile.am |  2 +-
 data/icons/hicolor/32x32/apps/Makefile.am   |  2 +-
 data/icons/hicolor/48x48/apps/Makefile.am   |  2 +-
 data/icons/hicolor/64x64/apps/Makefile.am   |  2 +-
 docgen.py                                   |  2 +-
 10 files changed, 20 insertions(+), 20 deletions(-)

commit 30332d72c1fc31b6a71542650182faeb2237683d
Author: hillwood <hillwood@hillwood-opensuse.(none)>
Date:   Tue Feb 19 00:07:51 2013 +0800

    Fix files conflict with gnome-dropbox.

 caja-dropbox.in                                  | 1362 ++++++++++++++++++++++
 caja-dropbox.txt.in                              |   51 +
 data/icons/hicolor/16x16/apps/caja-dropbox.png   |  Bin 0 -> 918 bytes
 data/icons/hicolor/16x16/apps/dropbox.png        |  Bin 918 -> 0 bytes
 data/icons/hicolor/22x22/apps/caja-dropbox.png   |  Bin 0 -> 1485 bytes
 data/icons/hicolor/22x22/apps/dropbox.png        |  Bin 1485 -> 0 bytes
 data/icons/hicolor/24x24/apps/caja-dropbox.png   |  Bin 0 -> 1684 bytes
 data/icons/hicolor/24x24/apps/dropbox.png        |  Bin 1684 -> 0 bytes
 data/icons/hicolor/256x256/apps/caja-dropbox.png |  Bin 0 -> 17884 bytes
 data/icons/hicolor/256x256/apps/dropbox.png      |  Bin 17884 -> 0 bytes
 data/icons/hicolor/32x32/apps/caja-dropbox.png   |  Bin 0 -> 2157 bytes
 data/icons/hicolor/32x32/apps/dropbox.png        |  Bin 2157 -> 0 bytes
 data/icons/hicolor/48x48/apps/caja-dropbox.png   |  Bin 0 -> 3537 bytes
 data/icons/hicolor/48x48/apps/dropbox.png        |  Bin 3537 -> 0 bytes
 data/icons/hicolor/64x64/apps/caja-dropbox.png   |  Bin 0 -> 5016 bytes
 data/icons/hicolor/64x64/apps/dropbox.png        |  Bin 5016 -> 0 bytes
 dropbox.in                                       | 1362 ----------------------
 dropbox.txt.in                                   |   51 -
 18 files changed, 1413 insertions(+), 1413 deletions(-)

commit c096075b4b45d0c0c688a1ba5f69037a7290847a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 30 21:15:53 2012 +0300

    restore correct version number

 configure.in | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3dec3acfaf458414dde56fe958f122d79aa68d11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 24 11:02:25 2012 +0200

    some changes for MATE

 AUTHORS      |  7 ++++++-
 README       | 13 ++-----------
 configure.in |  3 ++-
 3 files changed, 10 insertions(+), 13 deletions(-)

commit 3c2c4622e5d654d28f5ba95be659fa8449710e7a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 1 21:39:12 2012 +0200

    swith to autogen.sh (removed autogenerated files)

 INSTALL                                     |   236 -
 Makefile.in                                 |   854 --
 aclocal.m4                                  |  9086 ------------------
 autogen.sh                                  |    25 +
 config.guess                                |  1561 ---
 config.h.in                                 |    71 -
 config.sub                                  |  1686 ----
 configure                                   | 13283 --------------------------
 data/Makefile.in                            |   611 --
 data/emblems/Makefile.in                    |   411 -
 data/icons/Makefile.in                      |   560 --
 data/icons/hicolor/16x16/Makefile.in        |   560 --
 data/icons/hicolor/16x16/apps/Makefile.in   |   411 -
 data/icons/hicolor/22x22/Makefile.in        |   560 --
 data/icons/hicolor/22x22/apps/Makefile.in   |   411 -
 data/icons/hicolor/24x24/Makefile.in        |   560 --
 data/icons/hicolor/24x24/apps/Makefile.in   |   411 -
 data/icons/hicolor/256x256/Makefile.in      |   560 --
 data/icons/hicolor/256x256/apps/Makefile.in |   411 -
 data/icons/hicolor/32x32/Makefile.in        |   560 --
 data/icons/hicolor/32x32/apps/Makefile.in   |   411 -
 data/icons/hicolor/48x48/Makefile.in        |   560 --
 data/icons/hicolor/48x48/apps/Makefile.in   |   411 -
 data/icons/hicolor/64x64/Makefile.in        |   560 --
 data/icons/hicolor/64x64/apps/Makefile.in   |   411 -
 data/icons/hicolor/Makefile.in              |   575 --
 depcomp                                     |   630 --
 install-sh                                  |   520 -
 missing                                     |   376 -
 src/Makefile.in                             |   608 --
 30 files changed, 25 insertions(+), 37865 deletions(-)

commit dbf6f3f1fadf9a3e10900eb5aba940ef9db57312
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Tue Mar 27 03:15:57 2012 +0200

    adjust to version number of caja

 configure    | 2 +-
 configure.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f05bcc640f666acf756e7501ceefe1ad3cbf7e64
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Tue Mar 27 03:10:35 2012 +0200

    run migrate script

 COPYING                                     |   2 +-
 Makefile.in                                 |   6 +-
 README                                      |  12 +-
 config.h.in                                 |  12 +-
 configure                                   | 140 ++--
 configure.in                                |  52 +-
 data/Makefile.in                            |   6 +-
 data/emblems/Makefile.in                    |   6 +-
 data/icons/Makefile.in                      |   6 +-
 data/icons/hicolor/16x16/Makefile.in        |   6 +-
 data/icons/hicolor/16x16/apps/Makefile.in   |   6 +-
 data/icons/hicolor/22x22/Makefile.in        |   6 +-
 data/icons/hicolor/22x22/apps/Makefile.in   |   6 +-
 data/icons/hicolor/24x24/Makefile.in        |   6 +-
 data/icons/hicolor/24x24/apps/Makefile.in   |   6 +-
 data/icons/hicolor/256x256/Makefile.in      |   6 +-
 data/icons/hicolor/256x256/apps/Makefile.in |   6 +-
 data/icons/hicolor/32x32/Makefile.in        |   6 +-
 data/icons/hicolor/32x32/apps/Makefile.in   |   6 +-
 data/icons/hicolor/48x48/Makefile.in        |   6 +-
 data/icons/hicolor/48x48/apps/Makefile.in   |   6 +-
 data/icons/hicolor/64x64/Makefile.in        |   6 +-
 data/icons/hicolor/64x64/apps/Makefile.in   |   6 +-
 data/icons/hicolor/Makefile.in              |   6 +-
 dropbox.in                                  |   8 +-
 src/Makefile.am                             |  26 +-
 src/Makefile.in                             | 174 ++---
 src/async-io-coroutine.h                    |   8 +-
 src/caja-dropbox-hooks.c                    | 337 ++++++++++
 src/caja-dropbox-hooks.h                    |  79 +++
 src/caja-dropbox.c                          | 960 ++++++++++++++++++++++++++++
 src/caja-dropbox.h                          |  69 ++
 src/dropbox-client-util.c                   |   8 +-
 src/dropbox-client-util.h                   |   8 +-
 src/dropbox-client.c                        |  24 +-
 src/dropbox-client.h                        |  12 +-
 src/dropbox-command-client.c                |  28 +-
 src/dropbox-command-client.h                |  28 +-
 src/dropbox.c                               |  28 +-
 src/g-util.h                                |   8 +-
 src/nautilus-dropbox-hooks.c                | 337 ----------
 src/nautilus-dropbox-hooks.h                |  79 ---
 src/nautilus-dropbox.c                      | 960 ----------------------------
 src/nautilus-dropbox.h                      |  69 --
 44 files changed, 1791 insertions(+), 1791 deletions(-)

commit e214b332395adbc77ad596218895a4834cad434d
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Tue Mar 27 03:03:55 2012 +0200

    import nautilus dropbox 0.7.1

 AUTHORS                                     |     3 +
 COPYING                                     |   695 ++
 ChangeLog                                   |    79 +
 INSTALL                                     |   236 +
 Makefile.am                                 |    16 +
 Makefile.in                                 |   854 ++
 NEWS                                        |     5 +
 README                                      |    27 +
 aclocal.m4                                  |  9086 ++++++++++++++++++
 config.guess                                |  1561 +++
 config.h.in                                 |    71 +
 config.sub                                  |  1686 ++++
 configure                                   | 13283 ++++++++++++++++++++++++++
 configure.in                                |   132 +
 data/Makefile.am                            |     6 +
 data/Makefile.in                            |   611 ++
 data/dropbox.desktop                        |    10 +
 data/emblems/Makefile.am                    |     8 +
 data/emblems/Makefile.in                    |   411 +
 data/emblems/emblem-dropbox-syncing.icon    |     4 +
 data/emblems/emblem-dropbox-syncing.png     |   Bin 0 -> 5703 bytes
 data/emblems/emblem-dropbox-unsyncable.icon |     4 +
 data/emblems/emblem-dropbox-unsyncable.png  |   Bin 0 -> 5053 bytes
 data/emblems/emblem-dropbox-uptodate.icon   |     4 +
 data/emblems/emblem-dropbox-uptodate.png    |   Bin 0 -> 4799 bytes
 data/icons/Makefile.am                      |     1 +
 data/icons/Makefile.in                      |   560 ++
 data/icons/hicolor/16x16/Makefile.am        |     1 +
 data/icons/hicolor/16x16/Makefile.in        |   560 ++
 data/icons/hicolor/16x16/apps/Makefile.am   |     9 +
 data/icons/hicolor/16x16/apps/Makefile.in   |   411 +
 data/icons/hicolor/16x16/apps/dropbox.png   |   Bin 0 -> 918 bytes
 data/icons/hicolor/22x22/Makefile.am        |     1 +
 data/icons/hicolor/22x22/Makefile.in        |   560 ++
 data/icons/hicolor/22x22/apps/Makefile.am   |     9 +
 data/icons/hicolor/22x22/apps/Makefile.in   |   411 +
 data/icons/hicolor/22x22/apps/dropbox.png   |   Bin 0 -> 1485 bytes
 data/icons/hicolor/24x24/Makefile.am        |     1 +
 data/icons/hicolor/24x24/Makefile.in        |   560 ++
 data/icons/hicolor/24x24/apps/Makefile.am   |     9 +
 data/icons/hicolor/24x24/apps/Makefile.in   |   411 +
 data/icons/hicolor/24x24/apps/dropbox.png   |   Bin 0 -> 1684 bytes
 data/icons/hicolor/256x256/Makefile.am      |     1 +
 data/icons/hicolor/256x256/Makefile.in      |   560 ++
 data/icons/hicolor/256x256/apps/Makefile.am |     9 +
 data/icons/hicolor/256x256/apps/Makefile.in |   411 +
 data/icons/hicolor/256x256/apps/dropbox.png |   Bin 0 -> 17884 bytes
 data/icons/hicolor/32x32/Makefile.am        |     1 +
 data/icons/hicolor/32x32/Makefile.in        |   560 ++
 data/icons/hicolor/32x32/apps/Makefile.am   |     9 +
 data/icons/hicolor/32x32/apps/Makefile.in   |   411 +
 data/icons/hicolor/32x32/apps/dropbox.png   |   Bin 0 -> 2157 bytes
 data/icons/hicolor/48x48/Makefile.am        |     1 +
 data/icons/hicolor/48x48/Makefile.in        |   560 ++
 data/icons/hicolor/48x48/apps/Makefile.am   |     9 +
 data/icons/hicolor/48x48/apps/Makefile.in   |   411 +
 data/icons/hicolor/48x48/apps/dropbox.png   |   Bin 0 -> 3537 bytes
 data/icons/hicolor/64x64/Makefile.am        |     1 +
 data/icons/hicolor/64x64/Makefile.in        |   560 ++
 data/icons/hicolor/64x64/apps/Makefile.am   |     9 +
 data/icons/hicolor/64x64/apps/Makefile.in   |   411 +
 data/icons/hicolor/64x64/apps/dropbox.png   |   Bin 0 -> 5016 bytes
 data/icons/hicolor/Makefile.am              |    14 +
 data/icons/hicolor/Makefile.in              |   575 ++
 depcomp                                     |   630 ++
 docgen.py                                   |    25 +
 dropbox.in                                  |  1362 +++
 dropbox.txt.in                              |    51 +
 install-sh                                  |   520 +
 ltmain.sh                                   |  8413 ++++++++++++++++
 missing                                     |   376 +
 rst2man.py                                  |  1091 +++
 serializeimages.py                          |    27 +
 src/Makefile.am                             |    39 +
 src/Makefile.in                             |   608 ++
 src/async-io-coroutine.h                    |    65 +
 src/dropbox-client-util.c                   |    91 +
 src/dropbox-client-util.h                   |    39 +
 src/dropbox-client.c                        |   174 +
 src/dropbox-client.h                        |    76 +
 src/dropbox-command-client.c                |   893 ++
 src/dropbox-command-client.h                |   113 +
 src/dropbox.c                               |    60 +
 src/g-util.h                                |    49 +
 src/nautilus-dropbox-hooks.c                |   337 +
 src/nautilus-dropbox-hooks.h                |    79 +
 src/nautilus-dropbox.c                      |   960 ++
 src/nautilus-dropbox.h                      |    69 +
 88 files changed, 52956 insertions(+)

commit d367ab28270220c1378d2a7ca9bda4a9012c76cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 26 23:33:33 2012 +0200

    Initial commit

 README | 0
 1 file changed, 0 insertions(+), 0 deletions(-)
